function checksearch(s) {

if (s.title.value == "")
{
alert('请输入投稿标题！');
return false;
}

if (s.title.value.length <= "5")
{
alert('标题最小长度应该大于5位，请重设标题！');
return false;
}

if (s.texts.value.length <= "300")
{
alert('内容最小长度就该大于300个字,请再努力点吧！');
return false;
}


}
